﻿
.mod_events_latest_first {padding-bottom: 5px;}
.et_vertical_nav #et-main-area,.et_vertical_nav #top-header{position:relative;margin-left:225px!important}
.et_vertical_nav.et_vertical_right #et-main-area,.et_vertical_nav.et_vertical_right #top-header{margin-right:225px;margin-left:0!important}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}

	
	#copyright {float: none; overflow: hidden; margin: 0 0 30px; text-align: center; padding: 0;}

	
	#copyright-meta li {float: none; display: inline;}


#copyright-meta {margin: 6px 0 0; padding: 0; list-style: none; }

#copyright-meta li:first-child {margin: 0; padding: 0; border: 0;}

#copyright-meta li a {color: #fff; text-decoration: none;}


    #copyright .copyright-text { padding: 10px 0 10px 0px; font-size: 14px;}
.itemlist{list-style:none}

		.widget_nav_menu .menu-item-has-children .sub-menu {
			display: none;
		}

		.widget_nav_menu .menu-item-has-children .sub-menu {
			display: none;
		}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}


.container_16 .grid_16 {
	width:940px;
}

.grid_1 .hr, .grid_2 .hr, .grid_3 .hr, .grid_4 .hr, .grid_5 .hr, .grid_6 .hr, .grid_7 .hr, .grid_8 .hr, .grid_9 .hr, .grid_10 .hr, .grid_11 .hr, .grid_12 .hr, .grid_13 .hr, .grid_14 .hr, .grid_15 .hr, .grid_16 .hr {
	margin-left:0;
	margin-right:0;
	}
body.customer-area-active .cuar-css-wrapper .menu-item .acf-relationship ul{width:auto}
body.customer-area-active .cuar-css-wrapper .menu-item .acf-relationship li{display:block}

.latest-news-title{
    color:#000000;
    font:24px/30px minion;
    padding:0 30px 30px;
}

	.ves-inner.page-main.clearfix {position: inherit}
.home-feature-content .dfp-native-tag{display:inline-block;}
.main--left .block-views-home-feature-content-group-bottom .home-feature-content .dfp-native-tag{float:left;width:50%;padding-left:7.5px;}
.home-feature-content:after{content:" ";clear:both;display:block;}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}

.td-next-prev-wrap .td-ajax-prev-page {
  margin-right: 4px;
}
#footer-wrapper{margin:0;padding:0}
#footer-wrapper .grid.col-940{margin:0}

.top-phone-f{display:none;}
.slider__slide{display:none;float:left;width:100%}
.slider__slide:first-child,.has-js .slider__slide{display:table}
.ie7 .slider__slide:first-child,.ie7 .has-js .slider__slide{display:block}
.phone a,.address-1 a,.address-2 a,.address a{text-decoration:none;font-family:"Neutraface Book";font-size:19px;font-size:1.9rem;color:#D6D6D4;line-height:1;opacity:0;line-height:1.5;text-indent:-100px}
.phone a.loaded,.address-1 a.loaded,.address-2 a.loaded,.address a.loaded{text-indent:0;opacity:1}
.phone a:hover,.address-1 a:hover,.address-2 a:hover,.address a:hover{color:#7F9F9B}
#footer .content #sub-footer .phone,#footer .content #sub-footer .address-1,#footer .content #sub-footer .address-2{text-align:center}
#footer .content #sub-footer .phone a,#footer .content #sub-footer .address-1 a,#footer .content #sub-footer .address-2 a{opacity:1;text-indent:0}
#footer .content #sub-footer .address-2{margin:0 0 6px}
.header-top-fixed .top-social,.header-top-nosticky .top-social{float:none;color:#000;font-size:18px;margin-right:50px;margin-top:25px}
.top-social-media-link{display:none}

			
				.header-top-fixed .top-social {
					color: #f9ccc6;
				}
.back-to-top{display:none;position:fixed;bottom:20px;bottom:1.25rem;right:20px;right:1.25rem;z-index:1000000}
.back-to-top.banner-back-to-top{bottom:140px;bottom:8.75rem}
.back-to-top.petsearch-page{bottom:78px;bottom:4.875rem}

	.et_bloom .et_bloom_form_container .et_bloom_form_text, .et_bloom .et_bloom_form_container .et_bloom_form_img { max-width: 100%; padding: 15px; display: table-cell; }

.et_bloom .et_bloom_form_header img, .et_bloom .et_bloom_form_header .et_bloom_form_text { max-width: 100%; padding: 15px; display: block; clear: both; }

.et_bloom .image_right .et_bloom_form_text, .et_bloom .split .et_bloom_form_text  { display: table-cell; clear: none; }

	.et_bloom .et_bloom_form_text { text-align: center; }

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}


.one-footer-link {
	float: right;
	padding-left: 20px;
	padding-right: 30px;
	border-left: 2px solid;	
	line-height: 0.8;
}


.one-footer-link a {
	font-size: 14px;
}


.one-footer-link:last-child {
	border: none;
}


			.imprint{display:none;}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}
.on-demand-container{float:right;}

#promo_banner .author {
   font-size:18px;
   font-family: Oswald,Arial,san-serif;
   color:#fff;
   margin:0 0 3px 3px;
   padding:0 0 0 30px;
}
div#contentfooter div.leftrow,
.diyw div#contentfooter
div.leftrow{float:left;text-align:left;width:55%}
